html, body{ overflow:auto; height: 100%; }
body{
	margin:0; 
	padding:0;
	min-width:986px;
	background:#FFF url(../images/template/pattern1.png);
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}
.wrapper{ min-height: 100%; clear: both; }
img{ border:0px;}
strong, b{ font-weight: bold;}
h1 {
	color:#025A8D;
    font-size: 22px;
    font-weight: normal;
	margin:0px;
}
h2 {
	color:#666;
    font-size: 18px;
    font-weight: normal;
	margin:0px;
}
h3 {
	color:#666;
    font-size: 16px;
    font-weight: normal;
	margin:0px;
}
h4 {
	color:#92B22C;
    font-size: 11px;
    font-weight:bold;
	margin:0px;
}
h5 {
	color:#025A8D;
    font-size: 12px;
    font-weight:bold;
	margin:0px;
}
legend{
	color:#025A8D;
	font-weight:bold;
}
p{ margin:0px; padding:0px; border:0px; }
a{ cursor:pointer; }
.separator{
	position:relative;
	background: url(../images/template/separator.gif) repeat-x;
	height:1px;
	margin-top:25px;
	margin-bottom:25px;
	clear:both;
}
select, input, textarea{
	border: 1px solid #ACACAC;
    padding: 3px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
textarea{
	width:100%;
	height:180px;
}
.readonly{
	background:#EEE;
}
.tree_indicator{
    color:#999;
}
.button_form{
	margin-left:3px;
	margin-right:3px;
	position:relative;
	background:#94B52C;
	padding:2px 10px 2px 10px;
	width:100px;
	border:1px solid #719C27;
	color:#FFF;
	border-radius:3px;
	cursor:pointer;
	width:auto;
    font-size: 14px;
}
.button_form2{
	margin-left:3px;
	margin-right:3px;
	position:relative;
	background:#7D7D7D;
	padding:2px 10px 2px 10px;
	width:100px;
	border:1px solid #666;
	color:#FFF;
	border-radius:3px;
	cursor:pointer;
	width:auto;
    font-size: 14px;
}
.button_form3{
	margin-left:3px;
	margin-right:3px;
	position:relative;
	background:#9D9D9D;
	padding:2px 5px 2px 5px;
	width:100px;
	border:1px solid #888;
	color:#FFF;
	border-radius:3px;
	cursor:pointer;
	width:auto;
    font-size: 14px;
}
.button_form:hover{
	background:#74911E;
}
.button_form2:hover{
	background:#696969;
}
.button_form3:hover{
	background:#888;
}
.frame{
	border:1px solid #CCC;
	margin-top:7px;
	padding:20px 15px 20px 15px;
	border-radius:3px;
	box-shadow: 0 0 3px rgba(0,0,0, .3);
    background: #F7F7F7;
}
/* Messages */
    .status_message{
    	background:#D6EFA1;
        box-shadow: 0 1px 2px #E3F4BF inset, 0 1px 1px #DFDFDF;
    	border:1px solid #C1D779;
    	border-radius:3px;
        
        color:#4F7307;
        text-shadow: 0 1px 0 #FFFFFF;
        text-align:center; 
    	font-weight:bold;
        padding:10px 0 10px 0; 
    }
    .info_message{
    	background:#DEEDF9;
        box-shadow: 0 1px 2px #E9F3FB inset, 0 1px 1px #DFDFDF;
    	border:1px solid #BCD9F3;
    	border-radius:3px;
        
        color:#4579AA;
        text-shadow: 0 1px 0 #FFFFFF;
        text-align:center; 
    	font-weight:bold;
        padding:10px 0 10px 0; 
    }
    .warning_message{
        background:#FFEDBC;
        box-shadow: 0 1px 2px #FFF0C7 inset, 0 1px 1px #DFDFDF;
    	border: 1px solid #F2D083;
    	border-radius:3px;
        
        color:#826200;
        text-shadow: 0 1px 0 #FFFFFF;
        text-align:center; 
    	font-weight:bold;
        padding:10px 0 10px 0;
    }
    .error_message{
    	background: #DE9D8A;
        box-shadow: 0 1px 2px #FBB5B5 inset, 0 1px 1px #DFDFDF;
    	border:1px solid #DFA59B;
    	border-radius:3px;
        
        color:#7D2A1C; 
        text-shadow: 0 1px 0 #DDDDDD;
        text-align:center;
    	font-weight:bold;
        padding:10px 0 10px 0;
    }
    .bottom_space{
        margin-bottom: 10px;
    }
/* Init code here */
/* top */
	.top{
		background: url(../images/template/top_bg.jpg) repeat;
		width:100%;
		height:54px;
		position:relative;
	}
	.top .logo{
		background: url(../images/template/logo.png) no-repeat;
		width:156px;
		height:48px;
		position:absolute;
		top:3px;
		left:18px;
        display: block;
	}
	.top .user_info{
		text-align:right;
		color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
		font-style:italic;
		font-size:11px;
		height:49px;
		position:absolute;
		float:right;
		margin-top:7px;
		right:19px;
	}
/* menu */
	.menu{
		background: url(../images/template/menu_bg.jpg) repeat-x;
		width:100%;
		height:37px;
		position:relative;
	}
	.menu .menu_divider{
		background: url(../images/template/divider.png) no-repeat;
		width:15px;
		height:37px;
		float:inherit;
	}
	.menu .menu_divider_horizontal{
		background: url(../images/template/divider_horizontal.png) repeat-x;
		width:100%;
		height:2px;
	}
	.menu .left_items{
		height:37px;
		position:relative;
		float:left;
		left:18px;
	}
	.menu .right_items{
		height:37px;
		position:relative;
		float:right;
		right:18px;
	}
		.menu .logout{
			background: url(../images/template/buttons/logout_icon.png) no-repeat center left;
			height:26px;
			float:inherit;
			cursor:pointer;
            padding-left: 18px;
            padding-top: 11px;      
		}
		.menu .settings{
			background: url(../images/template/buttons/settings_icon.png) no-repeat center left;
			height:26px;
			float:inherit;
            cursor:pointer;
            padding-left: 18px;
            padding-top: 11px;
            padding-right: 5px;
            color: #FFF;
		}
		.menu .menu_button{
			font-weight:bold;
			height:27px;
			float:inherit;
			padding-left:10px;
			padding-right:10px;
			padding-top:10px;
			text-align:center;
			color:#EEE;
			font-size:12px;
			cursor:default;
		}
		.menu .menu_button a:hover{ color:#FFF; }
		.menu .sub_menu_item{
			margin:0px; padding:0px;
			padding-top:8px;
			padding-bottom:8px;
			padding-left:13px;
			padding-right:20px;
			font-weight:bold;
			color:#FFF;
		}
		.menu a .sub_menu_item{
			cursor:pointer;
		}
		.menu .sub_menu_item{
			cursor:default;
		}
		.menu img{
			margin-right:7px;
			vertical-align:middle;
		}
/* content */
	.content{
		background:url(../images/template/content_bg.png) repeat-x;
		padding-left:18px;
		padding-right:18px;
		padding-top:28px;
		padding-bottom:50px;
	}
/* footer */
	.footer{
		margin-left:18px;
		margin-right:18px;
		padding-top:13px;
		padding-bottom:12px;
		padding-left:25px;
		border-top:1px solid #DBDBDB;
		border-bottom:1px solid #DBDBDB;
		color:#818181;
		font-size:10px;
		background:url(../images/template/icons/logo.jpg) no-repeat;
		background-position: 0 10px;
        position: relative;
        margin-top: -42px;
        clear:both;
	}
/* login */
    .login{
        width:240px;
        height: 330px;
        position: absolute;
        left: 50%;
        top: 50%;
        margin-left: -120px;
        margin-top: -165px;
    }
    .login .text{
        text-shadow: 0 1px 1px #FFFFFF;
        color: #5F5F5F; 
        text-align: center;
    }
    .login input{
        border: 1px solid #D7D7D7;
        box-shadow: 0 0 0 2px #EBEBEB;
        padding: 7px 27px 7px 9px;
        color: #858585;
        width: 190px;
    }
	.login .button_submit{
		background: url(../images/template/login/submit_login_bg.gif) repeat-x;
        border: 1px solid #828282;
        border-radius: 5px;        
        padding: 5px 10px 5px 10px;
		cursor:pointer;
        color: #FFF;
        font-family: Tahoma,Geneva,sans-serif;
        width: auto;
	}
    	.login .button_submit:hover{
    		background-position:0px -33px;
            border: 1px solid #7A7A7A;
    	}
        
    .login .select{
        border: 1px solid #D7D7D7;
        box-shadow: 0 0 0 2px #EBEBEB;
        padding: 7px 9px 7px 9px;
        color: #858585;
        width: 190px;
    }
/* Tooltip */
    .tooltip_style {
        background: #000 !important;
        color: #FFF !important;
        font-size: 11px !important;
        font-weight: normal !important;
        box-shadow: none !important;
        padding: 5px 10px !important;
        border: 0px !important;
        border-radius: 0px !important;
        max-width: 300px !important;
    }

/* Control Panel*/
	.menuPanel{ width:100%; color:#565656; }
	.menuPanel a{ color:#025A8D; text-decoration:none; }
	.menuPanel .button{
		text-align:center;
        float: left; 
		position:relative;
		width:115px;
		cursor:pointer;
        margin-bottom: 20px;
	}
	.menuPanel td{ vertical-align:top; text-align: left; }
	.menuPanel .imagen{ width:119px; height:90px; overflow:hidden }
	.menuPanel .imagen:hover{ background-position:0px -87px }
	.menuPanel .table_manager{ background:url(../images/template/icons/table_manager_98.png) no-repeat }
	.menuPanel .general_config{ background:url(../images/template/icons/general_config_98.png) no-repeat }
	.menuPanel .user_manager{ background:url(../images/template/icons/user_manager_98.png) no-repeat }
	.menuPanel .menu_manager{ background:url(../images/template/icons/menu_manager_98.png) no-repeat }
	.menuPanel .content_manager{ background:url(../images/template/icons/article_98.png) no-repeat }
	.menuPanel .help_center{ background:url(../images/template/icons/help_center_98.png) no-repeat }
	
	.menuPanel .user_manager{ background:url(../images/template/icons/user_manager_98.png) no-repeat }
	.menuPanel .user_accounts{ background:url(../images/template/icons/user_accounts_98.png) no-repeat }
	
	.menuPanel .menu_item{ background:url(../images/template/icons/menu_manager_98.png) no-repeat }
	.menuPanel .menus{ background:url(../images/template/icons/menu_types_98.png) no-repeat }
	
	.menuPanel .articles{ background:url(../images/template/icons/article_98.png) no-repeat }
	.menuPanel .categories{ background:url(../images/template/icons/categories_98.png) no-repeat }
		
	.menuPanel .related_info_title {
        background: url(../images/template/datagrid/header_bg.jpg) repeat-x;
		border-top-left-radius:3px; 
		border-top-right-radius:3px; 
        border:1px #CCC solid;
		position:relative; 
		padding:10px;
		font-size:14px;
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
        color:#555;
        text-shadow: 0 1px #FFFFFF;
	}
	.menuPanel .related_info_description {
		font-size:11px;
		border:1px #CCC solid;
		border-bottom-left-radius:3px; 
		border-bottom-right-radius:3px;
		position:relative; 
		padding:10px;
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
        background: #FFF;
	}
	.menuPanel p{ padding-top:2px; }